PDA

View Full Version : SLES 12 SP1 SLES 12 SP1 for SAP Applications Kernel Update 4.4.8



orbithana
04-Aug-2016, 07:40
Hi Guys,

im kinda new to the whole Linux world.
I have a Customer who wants to upgrade to kernel 4.4.4 from 3.12.59.x.x.
I have no clue how to do this. Is it possibly to do this? and if yes, how do
i do it.

Kr
Johann

smflood
04-Aug-2016, 11:22
On 04/08/16 07:44, orbithana wrote:

> im kinda new to the whole Linux world.
> I have a Customer who wants to upgrade to kernel 4.4.4 from
> 3.12.59.x.x.
> I have no clue how to do this. Is it possibly to do this? and if yes,
> how do
> i do it.

Firstly please note there is a specific SUSE Forum for issues relating
to SUSE Linux Enterprise Server for SAP Applications @
https://forums.suse.com/forumdisplay.php?41-SLES-SAP-Applications

Whilst it may technically be possible it certainly won't be supported by
SUSE and therefore also not supported by SAP.

Why does your customer want to upgrade to kernel 4.4.4?

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

orbithana
04-Aug-2016, 14:20
Hi smflood,
thank you for your fast reply and sorry for the wrong choice of the forum.

Im not sure why the customer wants the specififc kernel version 4.4.8, i will have another meeting with him on monday.
Maybe ill get some more informations
My concerns were also that SAP or Suse wont support that in a production environment for SAP HANA.
But i couldnt find any Infos on which kernel versions are supported.

KR
Johann